/* #page-header it just included for the examples */
#page-header {
    display: block;
    float: left;
    max-width: 800px;
}
 
#page-header .bh-sl-title {
    color: #797874;
    font: normal 20px/1.4 Roboto, sans-serif;
}

@media (min-width: 1024px) {
    #page-header .bh-sl-title { font-size: 30px; }
}

/* Infowindow Roboto font override */

.gm-style div, .gm-style span, .gm-style label, .gm-style a { font-family: 'Roboto', sans-serif; }

.bh-sl-error {
    clear: both;
    color: #ae2118;
    float: left;
    font-weight: bold;
    padding: 10px 0;
    width: 100%;
}

/* Avoid image issues with Google Maps and CSS resets */

.bh-sl-map-container img {
    border-radius: 0 !important;
    box-shadow: none !important;
    max-height: none !important;
    max-width: none !important;
}

.bh-sl-container {
    box-sizing: border-box;
    color: #555555;
    font-family: 'Roboto', sans-serif;
    padding: 0 15px;
    width: 100%;
    /* Avoid issues with Google Maps and CSS frameworks */
}

.bh-sl-container > * { box-sizing: content-box !important; }

.bh-sl-container .bh-sl-form-container {
    clear: left;
    float: left;
    margin-top: 15px;
    width: 100%;
}

.bh-sl-container .form-input {
    float: left;
    margin-top: 3px;
    width: 100%;
}

@media (min-width: 768px) {
    .bh-sl-container .form-input { width: auto; }
}

.bh-sl-container .form-input label {
    display: block;
    font-weight: bold;
    width: 100%;
}

@media (min-width: 768px) {
    .bh-sl-container .form-input label {
        display: inline-block;
        width: auto;
    }
}

.bh-sl-container .form-input input, .bh-sl-container .form-input select {
    box-sizing: border-box;
    border: 1px solid #cccccc;
    border-radius: 4px;
    font: normal 14px/1.4 Arial, Helvetica, sans-serif;
    margin: 15px 0;
    padding: 6px 12px;
    width: 100%;
    -webkit-border-radius: 4px;
}

@media (min-width: 768px) {
    .bh-sl-container .form-input input, .bh-sl-container .form-input select {
        width: auto;
        margin: 0 15px 0 10px;
    }
}

.bh-sl-container button {
    /*
      background: #004479;
    border: none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    float: left;
    font: bold 14px/1.4 Arial, Helvetica, sans-serif;
    margin-top: 3px;
    padding: 6px 12px;
    white-space: nowrap;
    -webkit-border-radius: 4px; 
        */
    color: white;
    background-color: #002a54;
    border-color: #002a54;


}

@media (max-width: 1024px) {

    .bh-sl-container button {
        width: 100%;
        margin-top: 10px !important;
    }
   
}




.bh-sl-container .bh-sl-loading {
    background: url(../img/ajax-loader.gif) no-repeat;
    float: left;
    margin: 4px 0 0 10px;
    height: 16px;
    width: 16px;
}

.bh-sl-container .bh-sl-filters-container {
    clear: both;
    float: left;
    margin: 15px 0;
    width: 100%;
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters {
    float: left;
    list-style: none;
    margin: 0 100px 0 0;
    padding: 0;
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li {
    clear: left;
    display: block;
    float: left;
    margin: 5px 0;
    width: 100%;
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li label {
    display: inline;
    vertical-align: text-bottom;
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li input {
    display: block;
    float: left;
    margin-right: 8px;
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li select {
    box-sizing: border-box;
    border: 1px solid #cccccc;
    border-radius: 4px;
    font: normal 14px/1.4 Arial, Helvetica, sans-serif;
    padding: 6px 12px;
    -webkit-border-radius: 4px;
}

.bh-sl-container .bh-sl-map-container {
    clear: left;
    float: left;
    margin-top: 27px;
    width: 100%;
}

@media (min-width: 1024px) {
    .bh-sl-container .bh-sl-map-container { margin-bottom: 60px; }
}

.bh-sl-container .bh-sl-map-container a {
    color: #005293;
    text-decoration: none;
}

.bh-sl-container .bh-sl-map-container a:active, .bh-sl-container .bh-sl-map-container a:focus, .bh-sl-container .bh-sl-map-container a:hover { text-decoration: underline; }

.bh-sl-container .bh-sl-loc-list {
    font-size: 13px;
    height: 550px;
    overflow-x: visible;
    width: 100%;
}

@media (max-device-width: 480px)
{
    .bh-sl-container .bh-sl-loc-list {
        height: 100%;
    }
}

@media (min-width: 1024px) {
    .bh-sl-container .bh-sl-loc-list {
        width: 40%;
        overflow-x: auto;
    }
}

.bh-sl-container .bh-sl-loc-list ul {
    display: block;
    clear: left;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.bh-sl-container .bh-sl-loc-list ul li {
    border-bottom: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    /* Adding this to prevent moving li elements when adding the list-focus class*/
    box-sizing: border-box;
    clear: left;
    cursor: pointer;
    display: block;
    float: left;
    width: 100%;
}

.bh-sl-container .bh-sl-loc-list .list-label {
    background: #00192d;
    border-radius: 15px;
    color: white;
    display: block;
    float: left;
    font-weight: bold;
    margin: 10px 0 0 15px;
    padding: 4px 7px;
    text-align: center;
    width: auto;
    min-width: 13px;
}

.bh-sl-container .bh-sl-loc-list .list-details {
    float: left;
    margin-left: 6px;
    width: 100%;
}

.bh-sl-container .bh-sl-loc-list .list-details .list-content { padding: 10px; }

.bh-sl-container .bh-sl-loc-list .list-details .loc-dist {
    color: #8e8e8e;
    font-weight: bold;
    font-style: italic;
}

.bh-sl-container .bh-sl-loc-list .list-focus {
    border: 1px solid rgba(0, 82, 147, 0.4);
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container {
    height: 20px;
    position: relative;
    width: 100%;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container .bh-sl-close-icon {
    right: 6px;
    top: 0;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel {
    margin: 0 2%;
    /* Avoid issues with table-layout */
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table { table-layout: auto; }

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table, .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
    vertical-align: middle;
    border-collapse: separate;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td { padding: 1px; }

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-placemark {
    margin: 10px 0;
    border: 1px solid #c0c0c0;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-marker { padding: 3px; }

.bh-sl-container .bh-sl-loc-list .bh-sl-noresults-title {
    font-weight: bold;
    margin: 15px;
}

.bh-sl-container .bh-sl-loc-list .bh-sl-noresults-desc { margin: 0 15px; }

.bh-sl-container .loc-name {
    /* Picked up by both list and infowindows */
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
}

.bh-sl-container .loc-badge {
    display: inline-block;
    float: right;    
    height: 30px;
}

.bh-sl-container .pinnacle_platinum {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeGold.png");
    width: 44px;
}

.bh-sl-container .pinnacle_plus {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeGold.png");
    width: 44px;
}

.bh-sl-container .pinnacle {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeGold.png");
    width: 44px;
}

.bh-sl-container .gold_plus {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeGold.png");
    width: 22px;
}

.bh-sl-container .gold {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeGold.png");
    width: 22px;
}

.bh-sl-container .silver_plus {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeSilver.png");
    width: 22px;
}

.bh-sl-container .silver {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeSilver.png");
    width: 22px;
}

.bh-sl-container .bronze_plus {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeBronze.png");
    width: 22px;
}

.bh-sl-container .bronze {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeBronze.png");
    width: 22px;
    height: 30px;
    display: inline-block;
    float: right;
}

.bh-sl-container .base_plus {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeBronze.png");
    width: 44px;
    height: 30px;
    display: inline-block;
    float: right;
}

.bh-sl-container .base {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgBadgeBronze.png");
    width: 22px;
    height: 30px;
    display: inline-block;
    float: right;
}

.bh-sl-container .loc-icon {
    background-image: url("/FrontEnd/brochuresites/Content/apps/wheretobuy/assets/img/imgMapMarker.png");
    width: 23px;
    height: 32px;
    text-align: center;
    color: white;
}

.bh-sl-container .loc-container-details {
    margin-bottom: 10px;
}


.bh-sl-container .loc-container-details-icon {
    width: 6%;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
}

.bh-sl-container .loc-container-details-location {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin: 5px;
}

.bh-sl-container .loc-container-details-distance {
    display: inline-block;
    vertical-align: top;
    /*width: 20%;*/
    float:right;
}

/*@media (max-width: 1024px) {
    .bh-sl-container .loc-container-details-distance {
        width: 100%;        
    }
}*/

.bh-sl-container .loc-container-name {
    margin-top: 10px;
    margin-bottom: 10px;
}

.bh-sl-container .loc-addr {

}

.bh-sl-container .loc-dist {
    text-align: right;
}

/*@media (max-width: 1024px) {
    .bh-sl-container .loc-dist {
        text-align: left;
        margin-left: 45px; 
        display: inline-block;
    }
}*/


.bh-sl-container .loc-addr2 {
    
}

.bh-sl-container .loc-addr3 {
    
}

.bh-sl-container .loc-directions {
    text-align: right;
}

@media (max-width: 1024px) {
    .bh-sl-container .loc-directions {
        text-align: left;
        margin-left: 10px;
        display: inline-block;
    }
}

.bh-sl-container .loc-directions a {
    margin-left: 5px;
}

.bh-sl-container .loc-directions .loadmore {
    visibility:hidden;
}

.bh-sl-container .loc-contact {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F8F8F8;
    color: #002a54;
}

@media (max-width: 1024px) {
    .bh-sl-container .loc-contact {
        padding-top: 0;
    }
}


.bh-sl-container .loc-contact-detail-long {
    display: inline-block;
    width: 25%;
    margin-left: 10px;
    font-family: kelsonlight;
    font-weight: bold;
    font-size:11px;
    margin-top:5px;
}

.bh-sl-container .loc-contact-detail-short {
    display: inline-block;
    width: 18%;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 11px;
    margin-top:5px;
}

@media (max-width: 768px) {

    .bh-sl-container .loc-contact-detail-short {
        width: 40%;
        margin-left: 10px;        
    }

    .bh-sl-container .loc-contact-detail-long {
        width: 40%;
        margin-top: 5px;
    }
}

.bh-sl-container .bh-sl-map {
    float: left;
    height: 550px;
    width: 100%;
}

@media (min-width: 1024px) {
    .bh-sl-container .bh-sl-map { width: 60%; }
}

.bh-sl-container .bh-sl-filter {
    width: 40%;
    display: block;
    float: left;
    padding: 10px;
    height: 50px;
}

.bh-sl-container .bh-sl-pagination-container { clear: both; }

.bh-sl-container .bh-sl-pagination-container ol {
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

.bh-sl-container .bh-sl-pagination-container ol li {
    color: #005293;
    cursor: pointer;
    display: inline-block;
    font: bold 14px Arial, Helvetica, sans-serif;
    padding: 10px;
}

.bh-sl-container .bh-sl-pagination-container ol .bh-sl-current {
    color: #555555;
    cursor: auto;
    text-decoration: none;
}

.bh-sl-container .bh-label {
    font-family:'Roboto', sans-serif;
    font-weight: bold;    
}

.bh-sl-container .bh-label-or {
    font-family: 'Roboto', sans-serif;
}

@media (max-width: 1024px) {

    .bh-sl-container .bh-label {
        display: block;
        margin-bottom: 10px;
    }
    .bh-sl-container .bh-label-or {
        display: block;
        width: 100%;
        text-align: center;    
        margin-top: 10px;
        margin-bottom: 10px;
        
    }
  
}



/* Modal window */

.bh-sl-overlay {
    background: url(../img/overlay-bg.png) repeat;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.bh-sl-overlay .bh-sl-modal-window {
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 10px #656565;
    position: absolute;
    left: 50%;
    margin-left: -460px;
    /* width divided by 2 */
    margin-top: 60px;
    height: 620px;
    width: 920px;
    z-index: 10010;
}

.bh-sl-overlay .bh-sl-modal-window .bh-sl-map-container {
    margin-top: 50px;
    /* increase map container margin */
}

.bh-sl-overlay .bh-sl-modal-window .bh-sl-modal-content {
    float: left;
    padding: 0 1%;
    /* there's already a margin on the top of the map-container div */
    width: 98%;
}

.bh-sl-overlay .bh-sl-modal-window .bh-sl-close-icon {
    right: 22px;
    top: 13px;
}

.bh-sl-close-icon {
    cursor: pointer;
    height: 24px;
    position: absolute;
    width: 24px;
}

.bh-sl-close-icon:after, .bh-sl-close-icon:before {
    background: #cccccc;
    content: '';
    display: block;
    height: 24px;
    margin: -3px 0 0 -1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 3px;
    top: 3px;
    width: 3px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.bh-sl-close-icon:hover:after, .bh-sl-close-icon:hover:before { background: #b3b3b3; }

.bh-sl-close-icon:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* store locator show more feature*/
#loadmore {
    display: inline;
} 

    